* {
	margin: 0;
	padding: 0;
	font-family: Georgia, serif;
	}

body {
	background: #ecd7d7;
	text-align: center;
	}

.bold { font-weight: bold; }
.italic { font-style: italic; }
.underline { text-decoration: underline; }

.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center; }

a { color: #cd9696; }
a:hover { color: #ebabab; }

#container {
	margin: 15px auto;
	width: 800px;
	background: url('../images/lm_container.jpg') repeat-x #decbbc;
	border: 2px solid #cbb098;
	text-align: left;
	}

#header {
	height: 84px;
	background: url('../images/lm_logo.png') no-repeat;
	}

#headNav {
	width: 310px;
	float: right;
	margin: 55px 0 0 0;
	list-style-type: none;
	}

#headNav li {
	float: left;
	margin: 0 20px 0 0;
	}

#headNav a {
	display: block;
	border-bottom: 6px solid #decbbc;
	padding: 0 0 2px 0;
	font-size: 10pt;
	color: #555;
	text-decoration: none;
	}

#headNav a:hover {
	border-color: #cbb098;
	color: #000;
	}

#leftContent {
	float: left;
	width: 134px;
	margin: 20px 0 0 10px;
	background: url('../images/lm_leftContent.jpg') repeat-x;
	border: 3px solid #decbbc;
	}

#leftContent p {
	padding: 10px;
	font-size: 8pt;
	}

#leftContent ul {
	padding: 5px 5px;
	list-style-type: none;
	}

#leftContent li { margin: 0 0 10px 0; }

#leftContent li a {
	display: block;
	padding: 0 0 0 3px;
	color: #555;
	text-decoration: none;
	font-size: 8pt;
	}

#leftContent li a:hover {
	color: #000;
	text-decoration: underline;
	}

#mainContent {
	float: right;
	width: 590px;
	margin: 0 10px 0 0;
	padding: 17px;
	border: 3px solid #decbbc;
	border-bottom-color: #cd9696;
	background: #fff;
	}

#thumbsLeft {
	float: left;
	margin: 0 0 0 -10px;
	width: 410px;
	}

#thumbsRight {
	float: right;
	width: 180px;
	}

a.thumbLink {
	display: block;
	border: 3px solid #decbbc;
	padding: 0 0 1px 3px;
	font-size: 9pt;
	color: #555;
	text-decoration: none;
	}

a.thumbLink:hover {
	border-color: #cbb098;
	color: #000;
	}

#thumbsLeft a.thumbLink {
	float: left;
	width: 186px;
	padding-top: 48px;
	margin: 0 0 10px 10px;
	}

#thumbsRight a.thumbLink {
	width: 170px;
	padding-top: 88px;
	margin: 0 0 10px 0;
	}

#xmas_thumb {
	width: 580px;
	padding-top: 40px;
	margin: 0 0 10px 0;
	background: url('../images/xmas_thumb.png') no-repeat -3px -3px;
	font-size: 14pt;
	}

#thumbL01 { background: url('../images/thumbL01.png') no-repeat -3px -3px; }
#thumbL02 { background: url('../images/thumbL02.png') no-repeat -3px -3px; }
#thumbL03 { background: url('../images/thumbL03.png') no-repeat -3px -3px; }
#thumbL04 { background: url('../images/thumbL04.png') no-repeat -3px -3px; }
#thumbL05 { background: url('../images/thumbL05.png') no-repeat -3px -3px; }
#thumbL06 { background: url('../images/thumbL06.png') no-repeat -3px -3px; }
#thumbL07 { background: url('../images/thumbL07.png') no-repeat -3px -3px; }
#thumbL08 { background: url('../images/thumbL08.png') no-repeat -3px -3px; }
#thumbL09 { background: url('../images/thumbL09.png') no-repeat -3px -3px; }
#thumbL10 { background: url('../images/thumbL10.png') no-repeat -3px -3px; }
#thumbL11 { background: url('../images/thumbL11.png') no-repeat -3px -3px; }
#thumbL12 { background: url('../images/thumbL12.png') no-repeat -3px -3px; }

#thumbR01 { background: url('../images/thumbR01.png') no-repeat -3px -3px; }
#thumbR02 { background: url('../images/thumbR02.png') no-repeat -3px -3px; }
#thumbR03 { background: url('../images/thumbR03.png') no-repeat -3px -3px; }
#thumbR04 { background: url('../images/thumbR04.png') no-repeat -3px -3px; }

#mainText { clear: both; }

#mainText h1 {
	font-size: 10pt;
	color: #000;
	border-bottom: 3px solid #cbb098;
	padding: 0 0 4pt 0;
	margin: 0 0 4pt 0;
	clear: left;
	}

#mainText p {
	margin: 0 0 8pt 0;
	font-size: 8pt;
	}

#footer {
	clear: both;
	height: 20pt;
	}

#footNav {
	float: right;
	list-style-type: none;
	}

#footNav li {
	float: left;
	margin: 0 15px 0 0;
	}

#footNav a {
	display: block;
	font-size: 8pt;
	color: #555;
	text-decoration: none;
	line-height: 20pt;
	}

#footNav a:hover {
	color: #000;
	text-decoration: underline;
	}

div.product {
	padding-left: 200px;
	}

img.product {
	float: left;
	border: 3px solid #decbbc;
	margin: 4pt 8pt 0 0;
	}

fieldset.details {
	font-size: 10pt;
	border: 2px solid #decbbc;
	margin: 0 0 10pt 0;
	}

fieldset.details legend {
	margin: 0 0 0 5px;
	padding: 0 5px;
	color: #000;
	}

fieldset.details ul {
	margin: 10px;
	list-style-type: none;
	}

fieldset.details p { padding: 10px 0 0 10px; }